uuid: 28e68b23-63c4-4b19-89e4-6f54be5884a0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Lv-nLhj16VV0CsMxAb0EvI41ZlM6MKDRkBlTGsdXd34
id: basic
label: 'Basic block'
revision: 1
description: 'A basic block contains a title and a body.'
